/usr/pkgsrc/emulators/arnold/patches/patch-aa
/usr/pkgsrc/emulators/arnold/patches/patch-ab
/usr/pkgsrc/emulators/arnold/patches/patch-src_cpc_amsdos.c
/usr/pkgsrc/emulators/arnold/patches/patch-src_cpc_debugger_gdebug.c
/usr/pkgsrc/emulators/arnold/patches/patch-src_cpc_render5.c
/usr/pkgsrc/emulators/arnold/patches/patch-src_unix_display__sdl.c
/usr/pkgsrc/emulators/arnold/patches/patch-src_unix_gtkui.c
